@charset "utf-8";

td.pad-td {padding-top:10px;padding-bottom:10px;}

.input-info { font-size:0.8em; color: #ccc;}

.banner { margin:-12px -5px -12px -5px!important; max-width: 234px; max-height:120px; background-color:#ededed; }
.banner li { text-align:center; }
.banner img { max-width: 234px; max-height:120px; }

.banner-control {position: absolute;bottom: 0;right: 0;}
.banner-control .bx-prev {display:block;postion:absolute;right:22px;}
.banner-control .bx-next {}
.banner-control a, .banner-control a:hover {text-decoration: none;}
.banner-control .btn-outline { padding:2px 5px; font-weight: bold; color:#48cdc4; }
.banner-control .btn-outline:hover {color:white;}
